.l-main * {
    font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif; 
}
.l-main {
    width: 100%;
    max-width: 100%;
    color: #333;
}
.l-main .section__ttl {
    font-weight: 700;
    margin-bottom: 30px;
}
.l-main .section__ttl span {
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3px;
    color: #0A0F53;
    margin-top: 8px;
}
.l-main .section__space {
    padding-block: 78px 80px;
}
a:hover {
    opacity: .8;
}

/* 安心感が違います &  守口・寝屋川不動産買取売却センターが選ばれる理由 */
.l-main .section__wrapper--read--01 {
    background-color: #fff;
}
.l-main .section__wrapper--read--01 .content__txt--read--01 {
    font-size: 16px;
    text-align: left;
    line-height: 180%;
    margin-bottom: 10px;
    color: #333;
}
.l-main .section__wrapper--read--01 .content__txt--read--01 span {
    font-size: 16px;
    color: #25509D;
    line-height: 180%;
}
.content__smalltxt--read--01 {
    font-size: 14px;
    line-height: 180%;
    color: #333;
}
.l-main .section__wrapper--read--01 .content__txt--read--01.reason__txt {
    margin-bottom: 0;
}

/* 守口・寝屋川不動産買取売却センターの強み */
.l-main .section__wrapper--strong--02 {
    background-color: #EFF5FF;
}
.l-main .section__wrapper--strong--02 .content__description--strong--02 {
    font-size: 22px;
    font-weight: 700;
    color: #0A0F53;
    padding: 10px 15px 8px 15px;
    background-color: #fff;
}
.l-main .section__wrapper--strong--02 .content__wrap--strong--02 {
    gap: 7px;
    bottom: 37px;
}

/* お問い合わせ */
.l-main .section__wrapper--contact--01 {
    width: 100%;
    background: url(../images/bg_contact.webp) no-repeat center / cover;
}
.l-main .section__wrapper--contact--01 .section__inner {
    padding-block: 78px 80px;
}
.l-main .section__wrapper--contact--01 .section__ttl,
.l-main .section__wrapper--contact--01 .section__ttl span,
.l-main .section__wrapper--contact--01 .content__txt--contact--01 {
    color: #fff;
}
.l-main .section__wrapper--contact--01 .content__txt--tel {
    font-size: 34px;
    font-weight: 700;
    line-height: 51px;
    color: #fff;
}
.l-main .section__wrapper--contact--01 .content__btn--contact--mail a {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    background-color: #fff;
}
.l-main .section__wrapper--contact--01 .content__btn--contact--reservation  a  {
    font-size: 18px;
    font-weight: 700;
    color: #25509D;
    background-color: #EFF5FF;
}
.l-main .section__wrapper--contact--01 .content__block--contact--01 {
    gap: 7px;
}
.l-main .section__wrapper--contact--01 .content__icon--tel {
    width: 26px;
    height: 26px;
    color: #fff;
}
.l-main .section__wrapper--contact--01 .content__icon--mail,
.l-main .section__wrapper--contact--01 .content__icon--btn--01  {
    color: #333;
}
.l-main .section__wrapper--contact--01 .content__icon--reservation {
    width: 23px;
    height: 23px;
    fill: #EFF5FF;
}
.l-main .section__wrapper--contact--01 .content__icon--btn--02 {
    color: #25509D;
}
.l-main .section__wrapper--contact--01 .content__wrap--contact--01:not(:last-of-type) {
    margin-bottom: 13px;
}

/* 不動産売却の流れ */
.l-main .section__wrapper--matrix--04 {
    background-color: #fff;
}
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.2em;
}
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04.intermediary__subttl {
    background-color: #0A0F53;
}
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04.purchase__subttl {
    background-color: #25509D;
} 
.l-main .section__wrapper--matrix--04 .content__items--matrix--04 {
    border: 1px solid #F9F9F9;
    background-color: #F9F9F9;
    padding: 18px 10px 10px;
}
.l-main .section__wrapper--matrix--04 .content__count--matrix--04 {
    width: 100%;
    font-weight: 700;
    color: #0A0F53;
    border-bottom: 1px solid #D7D7D7;
    letter-spacing: 0.045em;
    padding-bottom: 10px;
    margin: 0px auto 14px;
}
.l-main .section__wrapper--matrix--04 .content__list--vertical {
  counter-reset: count;
}
.l-main .section__wrapper--matrix--04 .content__items__inner--matrix--04 .content__count--matrix--04::after {
    content: counter(count);
    font-size: 24px;
    font-weight: 700;
    color: #0A0F53;
    letter-spacing: 1.2px;
    margin-top: 2px;
}
.l-main .section__wrapper--matrix--04
.content__items--matrix--04:nth-child(-n+9)
.content__count--matrix--04::after {
  content: '0' counter(count);
}
.l-main .section__wrapper--matrix--04 .content__description--matrix--04 {
    font-size: 18px;
    font-weight: 700;
    line-height: 21.6px;
    letter-spacing: 0.22em;
}
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04:before {
    width: 989px;
    height: 26px;
    left: 65px;
}
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04.intermediary__subttl:before {
    background: url(../images/arrow_intermediary.webp) no-repeat center / cover;
} 
.l-main .section__wrapper--matrix--04 .content__subttl--matrix--04.purchase__subttl::before{
    background: url(../images/arrow_purchase.webp) no-repeat center / cover;
}
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:last-of-type::before,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:last-of-type::after,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:nth-last-child(2)::before,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:nth-last-child(2)::after,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:last-of-type::before,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:last-of-type::after,
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:nth-last-child(2)::before, 
.l-main .section__wrapper--matrix--04 .content__items--matrix--04:nth-last-child(2)::after {
    display: none;
}

/* 不動産売却の必要書類 */
.l-main .section__wrapper--matrix--03 {
    background-color: #EFF5FF;
}

.l-main .section__wrapper--matrix--03 .content__block--matrix--03 {
    width: 670px;
    margin: 0 auto;
}
.l-main .section__wrapper--matrix--03 .content__description--matrix--03.content__subttl--vertical.header-empty {
    background: #DBDBDB;
}
.l-main .section__wrapper--matrix--03 .content__description--matrix--03 {
    font-size: 16px;
    line-height: 25.6px;
    height: 75px;
    color: #333;
}
.l-main .section__wrapper--matrix--03 .content__description--matrix--03.content__subttl--vertical {
    background-color: #DFEEFF;
    font-size: 22px;
    font-weight: 700;
    color: #0A0F53; 
}
.l-main .section__wrapper--matrix--03 .content__subttl--matrix--03.content__description--matrix--03 {
    width: 235px;
    height: 75px;
    background-color: #DFEEFF;
    font-size: 18px;
    font-weight: 700;
    color: #333;
}

/* 不動産売却のよくある質問 & 不動産相続のよくある質問 */
.l-main .section__wrapper--faq--02 {
    background-color: #fff;
}
.l-main .section__wrapper--faq--02 .content__subttl--faq--02 {
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
}
.l-main .section__wrapper--faq--02 .content__subttl--faq--02:before {
    font-weight: 700;
    background-color: #fff;
}

.l-main .section__wrapper--faq--02 .content__description--faq--02:before {
    font-weight: 700;
    padding: 6px 0;
}
.l-main .section__wrapper--faq--02 .content__description--faq--02 {
    font-size: 16px;
    font-weight: 500;
    line-height:  25.6px;
    align-items: center;
    color: #333;
}
.l-main .section__wrapper--faq--02 .content__items--faq--02 {
    border: none;
    background: #F9F9F9;
}

.l-main .section__wrapper--faq--02 .content__list--vertical.sale__list .content__subttl--faq--02 {
    color: #0A0F53;
}
.l-main .section__wrapper--faq--02 .content__list--vertical.sale__list .content__subttl--faq--02:before {
    border: 1px solid #0A0F53;
    color:#0A0F53;
}
.l-main .section__wrapper--faq--02 .content__list--vertical.sale__list .content__description--faq--02:before {
    background:#0A0F53;
}

.l-main .section__wrapper--faq--02 .content__list--vertical.inheritance__list .content__subttl--faq--02 {
    color: #237C71;
}
.l-main .section__wrapper--faq--02 .content__list--vertical.inheritance__list .content__subttl--faq--02:before {
    border: 1px solid #237C71;
    color:#237C71;
}
.l-main .section__wrapper--faq--02 .content__list--vertical.inheritance__list .content__description--faq--02:before {
    background:#237C71;
}

/* こんなお悩みありませんか？ */
.l-main .section__wrapper--worry--02 {
    background-color: #EFF5FF;
}
.l-main .section__wrapper--worry--02 .content__items--worry--02 {
    width: 674px;
    padding: 18px 0 16px 0;
}
.l-main .section__wrapper--worry--02 .content__description--worry--02 {
    font-size: 16px;
    font-weight: 700;
}
.l-main .section__wrapper--worry--02 .content__icon--chrck {
    border: none;
    padding: 0;
    background-color: #EFF5FF;
}
.l-main .section__wrapper--worry--02 .content__img--worry--02 {
    height: 326px;
}

/* 当社の強みで解決します！ */
.l-main .section__wrapper--case--09 {
    background-color: #fff;
}
.l-main .section__wrapper--case--09 .section__space {
    padding-block: 78px 88px;
}
.l-main .section__wrapper--case--09 .section__ttl {
    margin-bottom: 48px;
}
.l-main .section__wrapper--case--09 .content__subttl--case--09 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
    color: #0A0F53;
    margin-bottom: 7px;
}
.l-main .section__wrapper--case--09 .content__block--case--09 .content__list--vertical {
    gap: 58px;
}
.l-main .section__wrapper--case--09 .content__items--case--09 {
    border-top: 1px solid #D7D7D7;
}
.l-main .section__wrapper--case--09 .content__description--case--09 {
    font-size: 16px;
    line-height: 28.8px;
    color: #333;
}

/* お客様の声 */
.l-main .section__wrapper--case--01 {
    background-color: #EFF5FF;
}
.l-main .section__wrapper--case--01 .content__subttl--case--01 {
    font-size: 18px;
    font-weight: 700;
    color: #0A0F53;
    line-height: 27px;
}
.l-main .section__wrapper--case--01  .content__description--case--01 {
    font-size: 16px;
    line-height: 28.8px;
    color: #333;
}

/* 会社概要 */
.l-main .section__wrapper--company--01 {
    background-color: #EFF5FF;
}
.l-main .section__wrapper--company--01 .section__space {
    padding-block: 78px 0;
}
.l-main .section__wrapper--company--01 .content__subttl--company--01 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30.8px;
    color: #0A0F53;
    margin-bottom: 10px;
}
.l-main .section__wrapper--company--01 .content__items--company--01 dt {
    width: 96px;
    font-size: 16px;
    font-weight: 700;
    line-height: 25.6px;
}
.l-main .section__wrapper--company--01 .content__items--company--01 dd {
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    color: #333;
}
.l-main .section__wrapper--company--01 .content__wrap--uper .content__items--company--01:last-of-type {
    border-bottom: none;
}
.l-main .section__wrapper--company--01 .content__area--left .content__wrap--uper .content__items--company--01:not(:last-of-type) {
    margin-bottom: 21px;
}
.l-main .section__wrapper--company--01 .content__block--company--01 .content__wrap--uper {
    margin-bottom: 15px;
}
.l-main .section__wrapper--company--01 .content__btn--company--01 {
    margin: 0;
}
.l-main .section__wrapper--company--01 .content__btn--company--01 a {
    border: 1px solid #0A0F53;
    color: #0A0F53;
    font-size: 16px;
    font-weight: 700;
    line-height: 25.6px;
}
.l-main .section__wrapper--company--01 .content__icon--btn--01 {
    color: #0A0F53;
}
.l-main .section__wrapper--company--01 .content__img--company--01{
    background: #f5f5f5;
}
.l-main .section__wrapper--company--01 .content__img--company--01 img {
    object-fit: contain;
}